@echo off
CD /D "%~dp0"
ECHO.
ECHO 正在绿化的软件是「StarWind V2V Converter 9.0.0.202」
ECHO.
ECHO 脚本作者: 黯然过客
ECHO 发布地址: https://www.portablesoft.org/starwind-converter/
ECHO.
ECHO * 终止脚本运行请按下 Alt+F4 或点击右上角叉号/关闭按钮 *
ECHO.
PAUSE
ECHO.
PNPUTIL /delete-driver "%~dp0lib\AMD64\vstor2.inf" /uninstall /force
PNPUTIL /add-driver "%~dp0lib\AMD64\vstor2.inf" /install
CLS
ECHO.
ECHO 绿化完毕 by 黯然过客@www.PortableSoft.org
ECHO.
ECHO 软件主程序为「V2V_Converter.exe」
ECHO.
PAUSE